<?php get_header(); ?>

<div id="main" class="row">

 <div class="col-8">

 <div class="content">

 	<div class="article">


		<?php if (have_posts()) : ?>

 			<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>

			<?php /* If this is a category archive */ if (is_category()) { ?>
				<h2>Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>

			<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
				<h2>Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>

			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
				<h2>Archive for <?php the_time('F jS, Y'); ?></h2>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
				<h2>Archive for <?php the_time('F, Y'); ?></h2>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
				<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>

			<?php /* If this is an author archive */ } elseif (is_author()) { ?>
				<h2 class="pagetitle">Author Archive</h2>

			<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
				<h2 class="pagetitle">Blog Archives</h2>
			
			<?php } ?>

			<?php include (TEMPLATEPATH . '/inc/nav.php' ); ?>
  <ul class="articles_list">
			<?php while (have_posts()) : the_post(); ?>
			
     <li>
        <?php if ( has_post_thumbnail() ) { the_post_thumbnail();  } else{ echo "<img src=\"".get_bloginfo('template_url')."/assets/images/default_img.jpg\" >"; } ?>
        <h2><a href="<?php the_permalink() ?>">
<?php if (strlen($post->post_title) > 40) {
echo substr(the_title($before = '', $after = '', FALSE), 0, 40) . '...'; } else {
the_title();
} ?>
        </a></h2>
        <p><?php echo content(35); ?><a href="<?php the_permalink(); ?>">Read More</a>
     </li>				


			<?php endwhile; ?>

  </ul>
			<?php include (TEMPLATEPATH . '/inc/nav.php' ); ?>
			
	<?php else : ?>

		<h2>Nothing found</h2>

	<?php endif; ?>

 	</div>


 </div>


   </div>

   <div class="col-4 sidebar">
       <?php get_sidebar(); ?>
   </div>

</div>

<?php get_footer(); ?>

