<?php
error_reporting(0);
/**
 * The Header for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8) ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->

<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_template_directory_uri(); ?>/css/style.css">
<title>
<?php wp_title( '|', true, 'right' ); ?>
</title>
<link rel="stylesheet" id="wp-pagenavi-css" href="<?php echo get_template_directory_uri(); ?>/css/css.css" type="text/css" media="all">
<script src="<?php echo get_template_directory_uri(); ?>/js/prefixfree.min.js"></script>
<script src='http://codepen.io/assets/libs/fullpage/jquery.js'></script>
<!--<script src="<?php echo get_template_directory_uri(); ?>/js/index.js"></script>-->
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/init.js"></script>
<script src="http://code.jquery.com/jquery-latest.min.js" type="text/javascript"></script>
<!--<script src="<?php echo get_template_directory_uri(); ?>/js/script.js"></script>
-->
<?php wp_head(); ?>
</head>

<body style="background:<?php echo get_option('bg_color');?>">
<div id="page-wrap">
<div id="page">
<a id="mobile-menu" href="#menu"></a>
<div id="header">
  <div class="wrap"> <a href="#" title=""></a>
    <div id="header_image">
      <?php
		$top_banner=get_option('top_banner');		
		if ($top_banner) { 
	  ?>
      <a href="#" title="Best of the Web"> <img src="<?php echo get_template_directory_uri(); ?>/theme-setup/uploads/<?php echo $top_banner; ?>" class="responsive-image"></a>
	  <?php } ?>
	</div>
	  <div class="inner">
      <div id="menu">
        <?php wp_nav_menu( array(  'menu' => 'Main menu',  'container' => 'nav',  'container_class' => '' ));?>
      </div>
    </div>
  </div>
</div>
<div id="main" class="wrap clear">

