<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/theme-setup/style-themesetup.css">
<link rel="stylesheet" href="http://code.jquery.com/mobile/1.4.5/jquery.mobile-1.4.5.min.css" />
<script>

// for numbers only (string)
function isNumberKey(evt) 
{
var charCode = (evt.which) ? evt.which : event.keyCode 
if (charCode > 31 && (charCode < 48 || charCode > 57)) 
return false; 
} 


<!--- progress bar---->
jQuery('.bar-percentage').each(function () {
alert ("he")
 var progress = $(this);
  var percentage = Math.ceil($(this).attr('data-percentage'));
  $({countNum: 0}).animate({countNum: percentage}, {
    duration: 2000,
    easing:'linear',
    step: function() {
      // What todo on every count
      var pct = Math.floor(this.countNum) + '%';
      progress.text(pct) && progress.siblings().children().css('width',pct);
    }
  });
});
<!---end progress bar--->
</script>
<?php
/* Display Options */
$bg_color=get_option( 'bg_color' );
$show_big_story=get_option('show_big_story');
$choose_big_story=get_option('choose_big_story');
$length_excerpt=get_option('length_excerpt');
$post_hover_bg_color=get_option('post_hover_bg_color');



/* Post Options */
$color=get_option('color');
$font_size=get_option('font_size');
$post_per_page=get_option('post_per_page');
$display_comments=get_option('display_comments');
$post_bg_color=get_option('post_bg_color');


/* Sharing Options */
$facebook=get_option('facebook');
$twitter=get_option('twitter');
$googleplus=get_option('googleplus');
$linkedin=get_option('linkedin');
$social_bg_color=get_option('social_bg_color');
$social_font_color=get_option('social_font_color');


/* Placement Options */

$sidebar=get_option('sidebar');
$top_banner=get_option('top_banner');
$after_each_story=get_option('after_each_story');
$login_form=get_option('login_form');
$subscrib_form=get_option('subscrib_form');
$show_category=get_option('show_category');


/* Adverstisment section */
$ad_link=get_option('ad_link');
$img_link=get_option('img_link');
$ad_pos=get_option('ad_pos');
$ad_link = json_decode($ad_link);
$img_link = json_decode($img_link);
$ad_pos = json_decode($ad_pos);

// Subscription section
$subscribe_code=htmlspecialchars_decode(get_option('subscribe_code'));

?>
<?php 


$display = array ($bg_color,$show_big_story,$choose_big_story,$length_excerpt,$post_hover_bg_color,$color,$font_size,$post_per_page,$display_comments,$post_bg_color,$facebook,$twitter,$googleplus,$linkedin,$social_bg_color,$social_font_color,$sidebar,$top_banner,$after_each_story,$ad_link,$img_link,$ad_pos,$subscribe_code,$login_form,$subscrib_form,$show_category);
$dis_count = 0;
foreach($display as $display_opt)
{
	if($display_opt != '') {$dis_count = $dis_count + 1;}
}		

	$dis_total = count($display);
	$dis_progress =    $dis_count / $dis_total * 100;


?>

<form method="post"  enctype="multipart/form-data" id="options_form">
  <div class="whole">
    <h1>Theme Setup</h1>
    <div class="fulloption">
      <div id="bar-1" class="bar-main-container blue">
        <div class="wrap">
          <div class="bar-percentage" data-percentage= "<?php echo round($dis_progress); ?>"><?php echo round($dis_progress); ?>% </div>
          <div class="bar-container" >
            <div class="bar" style="width:<?php echo round($dis_progress); ?>%"></div>
          </div>
        </div>
      </div>
      <div class="optionhead" data-attr="design-option"> <a class="optionhead-title" >Design Options</a> </div>
      <div class="optionform" id="design-option" >
        <div class="data-row">
          <div class="data-field">Background Color : </div>
          <div class="data-value">
            <input type="text" id="bg_color" class="theme_colors" name="bg_color" value="<?php echo $bg_color; ?>"/>
            <span class="select_color bg_color" style="background-color:<?php echo $bg_color;?>"></span> </div>
        </div>
        <div class="data-row">
          <div class="data-field">Show Bigger Story :</div>
          <div class="data-value" id="value">
            <div class="onoffswitch">
              <input type="checkbox" name="show_big_story" class="onoffswitch-checkbox" id="show_big_story" value="Yes" <?php if($show_big_story == 'Yes'){echo 'checked';}?> >
              <label class="onoffswitch-label" for="show_big_story"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Choose Bigger Story :</div>
          <div class="data-value" id="dropdown">
          <select name="choose_big_story" id="choose_big_story">
            <option value=""> Select</option>
            <?php
				$paged = get_query_var( 'paged' ) ? get_query_var( 'paged' ) : 1;
				$args = array( 'post_type' => 'post', 'posts_per_page' => 6,'paged' => $paged );
				$wp_query = new WP_Query( $args );		  
			?>
            <?php if ($wp_query->have_posts()) : while ($wp_query->have_posts() ) : $wp_query->the_post(); ?>
            <option <?php if($choose_big_story == get_the_id()){echo ' selected ';} ?>value="<?php the_id(); ?>">
            <?php the_title(); ?>
            </div>
            <?php endwhile;endif; ?>
          </select>
        </div>
        <div class="data-row">
          <div class="data-field">Length of Excerpt : </div>
          <div class="data-value">
            <input type="text" id="length_excerpt" name="length_excerpt" value="<?php echo $length_excerpt; ?>" onkeypress="return isNumberKey(event);" >
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Post Hover Background Color Home Page : </div>
          <div class="data-value">
            <input type="text" id="post_hover_bg_color" class="theme_colors" name="post_hover_bg_color" value="<?php echo $post_hover_bg_color; ?>">
            <span  class="select_color post_hover_bg_color" style="background-color:<?php echo $post_hover_bg_color;?>"></span> </div>
        </div>
      </div>
    </div>
    <div class="fulloption">
      <div class="optionhead" data-attr="post-option"> <a class="optionhead-title" >Post Options</a> </div>
      <div class="optionform" id="post-option" style="display:none;">
        <div class="data-row">
          <div class="data-field">Post Per Page : </div>
          <div class="data-value">
            <input type="text" id="post_per_page" name="post_per_page" value="<?php echo $post_per_page; ?>" onkeypress="return isNumberKey(event);">
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Display Comments : </div>
          <div class="data-value">
            <div class="onoffswitch">
              <input type="checkbox" name="display_comments" class="onoffswitch-checkbox" id="display_comments" value="Yes"  <?php if($display_comments == 'Yes'){echo 'checked';}?> >
              <label class="onoffswitch-label" for="display_comments"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Font Color : </div>
          <div class="data-value">
            <input type="text" id="color" class="theme_colors" name="color" value="<?php echo $color;?> " >
            <span   class="select_color color" style="background-color:<?php echo $color;?>;"></span> </div>
        </div>
        <div class="data-row">
          <div class="data-field">Font Size : </div>
          <div class="data-value" id="dropdown">
            <select id="font_size" name="font_size" class="font_size" value="<?php echo $font_size; ?>">
              <option value=''>Select</option>
              <option>8px</option>
              <option>9px</option>
              <option>10px</option>
              <option>11px</option>
              <option>12px</option>
              <option>14px</option>
              <option>16px</option>
              <option>18px</option>
              <option>20px</option>
              <option>22px</option>
              <option>24px</option>
              <option>26px</option>
              <option>28px</option>
              <option>30px</option>
              <option>32px</option>
              <option>34px</option>
              <option>36px</option>
              <option>38px</option>
              <option>40px</option>
              <option>42px</option>
            </select>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Single Post Background Color : </div>
          <div class="data-value">
            <input type="text" id="post_bg_color" class="theme_colors" name="post_bg_color" value="<?php echo $post_bg_color; ?>">
            <span class="select_color post_bg_color" style="background-color:<?php echo $post_bg_color;?>"></span> </div>
        </div>
      </div>
    </div>
    <div class="fulloption">
      <div class="optionhead" data-attr="sharing-option"> <a class="optionhead-title" >Sharing Options</a> </div>
      <div class="optionform" id="sharing-option" style="display:none;">
        <div class="data-row">
          <div class="data-field">Share Post on Facebook : </div>
          <div class="data-value">
            <div class="data-checkbox">
              <div class="onoffswitch">
                <input type="checkbox" name="facebook" class="onoffswitch-checkbox" id="facebook" value="Yes" <?php if($facebook == 'Yes'){echo 'checked';}?> >
                <label class="onoffswitch-label" for="facebook"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
              </div>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Share Post on Twitter : </div>
          <div class="data-value">
            <div class="onoffswitch">
              <input type="checkbox" name="twitter" class="onoffswitch-checkbox" id="twitter" value="Yes" <?php if($twitter == 'Yes'){echo 'checked';}?> >
              <label class="onoffswitch-label" for="twitter"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Share Post on Google+ : </div>
          <div class="data-value">
            <div class="onoffswitch">
              <input type="checkbox" name="googleplus" class="onoffswitch-checkbox" id="googleplus" value="Yes" <?php if($googleplus == 'Yes'){echo 'checked';}?> >
              <label class="onoffswitch-label" for="googleplus"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Share Post on Linkedin : </div>
          <div class="data-value">
            <div class="onoffswitch">
              <input type="checkbox" name="linkedin" class="onoffswitch-checkbox" id="linkedin" value="Yes"  <?php if($linkedin == 'Yes'){echo 'checked';}?> >
              <label class="onoffswitch-label" for="linkedin"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Social Background Color : </div>
          <div class="data-value">
            <input type="text" id="social_bg_color" class="theme_colors" name="social_bg_color" value="<?php echo $social_bg_color; ?>"/>
            <span  class="select_color social_bg_color" style="background-color:<?php echo $social_bg_color;?>"></span> </div>
        </div>
        <div class="data-row">
          <div class="data-field">Social Font Color : </div>
          <div class="data-value">
            <input type="text" id="social_font_color" class="theme_colors" name="social_font_color" value="<?php echo $social_font_color; ?>"/>
            <span class="select_color social_font_color" style="background-color:<?php echo $social_font_color;?>"></span> </div>
        </div>
      </div>
    </div>
    <div class="fulloption">
      <div class="optionhead" data-attr="placement-section"> <a class="optionhead-title" >Placement Section</a> </div>
      <div class="optionform" id="placement-section" style="display:none;">
        <div class="data-row">
          <div class="data-field">Sidebar : </div>
          <div class="data-value">
            <div class="onoffswitch">
              <input type="checkbox" name="sidebar" class="onoffswitch-checkbox" id="sidebar" value="Yes" <?php if($sidebar == 'Yes'){echo 'checked';}?> >
              <label class="onoffswitch-label" for="sidebar"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Top Banner : </div>
          <div class="data-value">
            <input type="file" id="top_banner" name="top_banner" placeholder="Banner Image">
            <img width="100px" src="<?php echo get_template_directory_uri();?>/theme-setup/uploads/<?php echo $top_banner; ?>">
            <input type="hidden" id="top_banner_val" value="<?php echo $top_banner; ?>">
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">After Each Story : </div>
          <div class="data-value">
            <input type="text" id="after_each_story" name="after_each_story" value="<?php echo $after_each_story; ?>">
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Share Login Form : </div>
          <div class="data-value">
            <div class="data-checkbox">
              <div class="onoffswitch">
                <input type="checkbox" name="login_form" class="onoffswitch-checkbox" id="login_form" value="Yes" <?php if($login_form == 'Yes'){echo 'checked';}?> >
                <label class="onoffswitch-label" for="login_form"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
              </div>
            </div>
          </div>
        </div>
        <div class="data-row">
          <div class="data-field">Show Categories : </div>
          <div class="data-value">
            <div class="data-checkbox">
              <div class="onoffswitch">
                <input type="checkbox" name="show_category" class="onoffswitch-checkbox" id="show_category" value="Yes" <?php if($show_category == 'Yes'){echo 'checked';}?> >
                <label class="onoffswitch-label" for="show_category"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="fulloption">
      <div class="optionhead" data-attr="adplacement-section"> <a class="optionhead-title" >Advertisement Section</a> </div>
      <div class="optionform" id="adplacement-section" style="display:none;">
        <?php 
				$i=0;
				for($i=0 ; $i< count($ad_link); $i++) {
			?>
        <div class="data-row adplcsec<?= $i; ?>">
          <div class="data-field">Insert Ad : </div>
          <div class="data-value">
            <div  style="float:left;width:100%">
              <label style="float:left;width:30%">Ad Link</label>
              <div>
                <input type="text" name="ad_link[]" value="<?= $ad_link[$i]; ?>" >
              </div>
            </div>
            <div  style="float:left;width:100%" >
              <label style="float:left;width:30%">Image URL</label>
              <div>
                <input type="text" name="img_link[]" value="<?= $img_link[$i]; ?>" >
              </div>
            </div>
            <div  style="float:left;width:100%" >
              <label style="float:left;width:30%">Position</label>
              <div style="width:72%">
                <select name="ad_pos[]">
                  <option value="">Select Position</option>
                  <option <?php if($ad_pos[$i] == 'Sidebar'){echo 'selected';} ?> >Sidebar</option>
                  <option <?php if($ad_pos[$i] == 'Sidebar Bottom'){echo 'selected';} ?> >Sidebar Bottom</option>
                  <option <?php if($ad_pos[$i] == 'Footer'){echo 'selected';} ?> >Footer</option>
                  <option <?php if($ad_pos[$i] == 'Below Post'){echo 'selected';} ?> >Below Post</option>
                  <option <?php if($ad_pos[$i] == 'Single Post'){echo 'selected';} ?> >Single Post</option>
                </select>
              </div>
              <div style="width:20%"><a href="javascript:void(0);" onclick="deleteme(<?= $i; ?>);">Delete</a></div>
            </div>
          </div>
        </div>
        <?php } ?>
        <div class="data-row"><a href="javascript:void(0);" onclick="AddAds(<?= $i; ?>);">Add More Ads</a></div>
      </div>
    </div>
    <div class="fulloption">
      <div class="optionhead" data-attr="subscriber-section"> <a class="optionhead-title" >Subscription Section</a> </div>
      <div class="optionform" id="subscriber-section" style="display:none;">
        <div class="data-row">
          <div class="data-field">Display Subscription Form : </div>
          <div class="data-value">
            <div class="data-checkbox">
              <div class="onoffswitch">
                <input type="checkbox" name="subscrib_form" class="onoffswitch-checkbox" id="subscrib_form" value="Yes" <?php if($subscrib_form == 'Yes'){echo 'checked';}?> >
                <label class="onoffswitch-label" for="subscrib_form"> <span class="onoffswitch-inner"></span> <span class="onoffswitch-switch"></span> </label>
              </div>
            </div>
          </div>
        </div>
        <div class="data-row adplcsec">
          <div class="data-field">Code snippet for Subscription form: </div>
          <div class="data-value">
            <textarea name="subscribe_code" id="subscribe_code"  rows="8" cols="50"> <?php echo stripslashes(get_option('subscribe_code')); ?></textarea>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="btn">
    <input type="button" id="submit" name="save_changes" value="Save Changes" >
  </div>
  </div>
</form>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script> 
<script type="text/javascript" src= "<?php echo get_template_directory_uri(); ?>/js/colpick.js"></script>
<link rel="stylesheet" type="text/css" href=" <?php echo get_template_directory_uri(); ?>/css/colpick.css" />
<script>

<!----Add more Adds--->
function AddAds()
{
	//alert('ghf');
var appendablediv = '<div class="data-row adplcsec">';
appendablediv +='<div class="data-field">Insert Ad : </div>';
appendablediv +='<div class="data-value">';
appendablediv +='<div  style="float:left;width:100%">';
appendablediv +='<label style="float:left;width:30%">Ad Link</label><div><input type="text" name="ad_link[]"></div>';
appendablediv +='</div>';
appendablediv +='<div  style="float:left;width:100%" >';
appendablediv +='<label style="float:left;width:30%">Image URL</label><div><input type="text" name="img_link[]"></div>';
appendablediv +='</div>';
appendablediv +='<div  style="float:left;width:100%" >';
appendablediv +='<label style="float:left;width:30%">Position</label><div style="width: 72%;"><select name="ad_pos[]"><option value="">Select Position</option><option>Sidebar</option><option>Sidebar Bottom</option><option>Footer</option><option>Below Post</option><option>Single Post</option></select></div>';
appendablediv += '<div><a href="javascript:void(0);" onclick="deleteme()"></div>';
appendablediv +='</div>';

appendablediv +='</div>';
appendablediv +='</div>';
	$('#adplacement-section').append(appendablediv);
	
}

//Delete 
function deleteme(ind)
{
	//alert('hello');
	$('.adplcsec'+ind).remove();
}



jQuery(document).ready(function() {

	jQuery('.optionhead').click(function(){
		var dataattr = jQuery(this).attr('data-attr');
		if(jQuery('#'+dataattr).is(':visible'))
		{
			jQuery('#'+dataattr).slideUp();
			return false;
		}
		else{
		jQuery('.optionform').slideUp();
		jQuery('#'+dataattr).slideDown();
		}
			return false;
		});
	});

	

<!----file upload---->

files = [];
jQuery('#submit').on('click', uploadFiles);
jQuery('input[type=file]').on('change', prepareUpload);



	function prepareUpload(event)
	{
		files = event.target.files;
	}
	function uploadFiles(event)
	{
		event.stopPropagation(); // Stop stuff happening
        event.preventDefault(); // Totally stop stuff happening

        // START A LOADING SPINNER HERE

        // Create a formdata object and add the files
		var data = new FormData();
		if(files != '')
		{
		$.each(files, function(key, value)
		{
			data.append(key, value);
		});
        }
        $.ajax({
            url: '<?php echo get_template_directory_uri(); ?>/theme-setup/themesavesetup.php?files',
            type: 'POST',
            data: data,
            cache: false,
            dataType: 'json',
            processData: false, // Don't process the files
            contentType: false, // Set content type to false as jQuery will tell the server its a query string request
            success: function(data, textStatus, jqXHR)
            {
            	if(typeof data.error === 'undefined')
            	{
            		// Success so call function to process the form
            		submitForm(event, data);
            	}
            	else
            	{
            		// Handle errors here
            		console.log('ERRORS: ' + data.error);
            	}
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
            	// Handle errors here
            	console.log('ERRORS: ' + textStatus);
            	// STOP LOADING SPINNER
            }
        });
    }
	
	
	function submitForm(event, data){
	var ad_links = [];
	$( "input[name='ad_link[]']" ).each(function() {
	    ad_links.push($( this ).val());
	});
	var img_links = [];
	$( "input[name='img_link[]']" ).each(function() {
	    img_links.push($( this ).val());
	});
	var ad_poses = [];
	$( "select[name='ad_pos[]']" ).each(function() {
	    ad_poses.push($( this ).val());
	});
	
	var bg_color = $('#bg_color').val();
	var color = $('#color').val();
	var font_size = $('#font_size').val();
	var post_per_page = $('#post_per_page').val();
	if ($('#show_big_story').is(':checked')){
		var show_big_story = "Yes";
	} else{
		var show_big_story="";
	}
	var choose_big_story = $('#choose_big_story').val();
	var length_excerpt = $('#length_excerpt').val();
	var post_bg_color = $('#post_bg_color').val();
	var post_hover_bg_color = $('#post_hover_bg_color').val();
	if ($('#facebook').is(':checked')){
		var facebook = "Yes";
	} 	else{
		var facebook="";
	}
	if ($('#twitter').is(':checked')){
		var twitter = "Yes";
	} else{
		var twitter="";
	}
	if ($('#googleplus').is(':checked')){
		var googleplus = "Yes";
	} else{
		var googleplus="";
	}
	if ($('#linkedin').is(':checked')){
		var linkedin = "Yes";
	} else{
		var linkedin="";
	}
	var social_bg_color=$('#social_bg_color').val();
	var social_font_color=$('#social_font_color').val();
	if ($('#sidebar').is(':checked')){
		var sidebar = "Yes";
	} else{
		var sidebar="";
	}
	var top_banner = $('#top_banner').val();
	var after_each_story = $('#after_each_story').val();
	if($('#login_form').is(':checked')){
		var login_form ="Yes";
	}else{
		var login_form="";
	}
	if($('#subscrib_form').is(':checked')){
		var subscrib_form ="Yes";
	}else{
		var subscrib_form="";
	}
	if($('#display_comments').is(':checked')){
		var display_comments ="Yes";
	}else{
		var display_comments="";
	}
	if($('#show_category').is(':checked')){
		var show_category ="Yes";
	}
	else{
		var show_category="";
	}
	
	//var ad1 = $('#ad1').val();
	//var img_link = $('#img_link').val();
	//var ad_pos = $('#ad_pos').val();
	var subscribe_code = $('#subscribe_code').val();
	
	if(top_banner == '')
	{
		top_banner = $('#top_banner_val').val();
		
	}
	
	jQuery.ajax({
		type:'POST',
		url:'<?php echo get_template_directory_uri(); ?>/theme-setup/themesavesetup.php',
		data:{ad_poses:ad_poses,ad_links:ad_links,img_links:img_links,bg_color:bg_color,color:color,font_size:font_size,post_per_page:post_per_page,show_big_story:show_big_story,choose_big_story:choose_big_story,length_excerpt:length_excerpt,post_bg_color:post_bg_color,post_hover_bg_color:post_hover_bg_color,facebook:facebook,twitter:twitter,googleplus:googleplus,linkedin:linkedin,social_bg_color:social_bg_color,social_font_color:social_font_color,display_comments:display_comments,sidebar:sidebar,top_banner:top_banner,after_each_story:after_each_story,subscribe_code:subscribe_code,login_form:login_form,subscrib_form:subscrib_form,show_category:show_category},
		success:function()
		{
			alert('Your Settings have been saved now');
			$('.optionform').css('display','none');
			location.reload();
		}
		})
	}


<!----- background color ---->

jQuery(document).ready(function()
	{	
		$('.theme_colors').colpick(    
		{
			submit:0,
			layout:'hex',
			colorScheme:'dark',
			onChange:function(hsb,hex,rgb,el,bySetColor) 
			{
				var myspanid = 	$(el).attr('id');
				//alert(myspanid);
				$(el).css('border-color','#'+hex);
				$('.'+myspanid).css('background-color','#'+hex);
				$(el).attr('value','#'+hex);
				// Fill the text box just if the color was set using the picker, and not the colpickSetColor function.
				if(!bySetColor) $(el).val('#'+hex);
			}
		}).keyup(function()
			{
				$(this).colpickSetColor(this.value);
		
		
			});
	});

	<!----post background color---->
	

</script> 
